Bug 191653 - RFE: DBD::MySQL has been updated to 3.0003
Summary: RFE: DBD::MySQL has been updated to 3.0003
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-DBD-MySQL   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jason Vas Dias
QA Contact:
URL: http://search.cpan.org/src/CAPTTOFU/D...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-14 18:02 UTC by Roy-Magne Mo
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-23 20:41:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Roy-Magne Mo 2006-05-14 18:02:13 UTC
Description of problem:
DBD::Mysql has been updated 

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jason Vas Dias 2006-05-31 23:46:45 UTC
perl-DBD-MySQL-3.0004-1 now submitted to FC-6 and FC-5 - thanks!

Comment 2 Fedora Update System 2006-06-01 03:09:16 UTC
perl-DBD-MySQL-3.0004-1.FC5 has been pushed for fc5, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.